vue-cli默认使用的css-loader,多数情况下我们会添加一种预编译语言

下面简单介绍一下添加less-loader

安装vue-cli

移步官网https://cn.vuejs.org/v2/guide...

安装less和less-loader

这里需要安装less和less-loader

cnpm i less --save-dev
cnpm i less-loader --save-dev

下面就可以 npm run dev

基于vue-cli的vuex配置
https://segmentfault.com/a/11...

本文固定链接: http://www.js-code.com/vue-js/vue-js_24697.html